caption: Allow Sign-in To Additional Google Accounts
desc: |-
  This setting allows users to switch between Google Accounts within the content area of their browser window and in Android applications, after they sign into their <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> device.

        If this policy is set to false, signing in to a different Google Account from a non-Incognito browser content area and Android applications will not be allowed.

        If this policy is unset or set to true, the default behavior will be used: signing in to a different Google Account from the browser content area and Android applications will be allowed, except for child accounts where it will be blocked for non-Incognito content area.

        In case signing in to a different account shouldn't be allowed via the Incognito mode, consider blocking that mode using the IncognitoModeAvailability policy.

        Note that users will be able to access Google services in an unauthenticated state by blocking their cookies.
example_value: false
features:
  dynamic_refresh: false
  per_profile: false
items:
- caption: Enable signing in with additional Google accounts
  value: true
- caption: Disable signing in with additional Google accounts
  value: false
owners:
- sinhak@chromium.org
- anastasiian@chromium.org
schema:
  type: boolean
supported_on:
- chrome_os:65-
tags: []
type: main
